events.listen("recipes", function (e) {
  //lianes
  e.custom({
    type: "thermal:bottler",
    ingredients: [
      {
        item: "minecraft:weeping_vines",
      },
      {
        fluid: "thermal:syrup",
        amount: 100,
      },
    ],
    result: [
      {
        item: "minecraft:vine",
      },
    ],
    energy: 10000,
  });
});
